Subject: [IGSMAIL-3455]: PRN 19 Anomaly Tests (fwd)
From: Jim Ray (USNO 202-762-1444) <[email-masked]>
To: [email-masked]
Date: Fri, 03 Aug 2001 10:28:21 EDT

******************************************************************************
IGS Electronic Mail      03 Aug 07:28:22 PDT 2001      Message Number 3455
******************************************************************************

Author: Rebecca Casswell (forwarded by Jim Ray)

Forwarded message:

GIAC News Flash:  Digital Distortion Anomaly Test

From: "Casswell, Rebecca" <[email-masked]>

     The new tentative schedule for PRN 19 Anomaly tests is from August
     15-18. We will use the same coordination process for stopping the
     tests quickly if users experience severe problems.  The point of
     contact will be the US Coast Guard 24-hour information watch.  The
     phone number for the watch is (703) 313-5900 and email:
     [email-masked].

Refer to http://www.ngs.noaa.gov/FGCS/info/giacmem010607.htm